## user 15 UUVS34HV-V1-ST1.1 c2e335 release-keys
- Manufacturer: motorola
- Platform: pineapple
- Codename: ctwo
- Brand: motorola
- Flavor: user
- Release Version: 15
- Kernel Version: 6.1.84
- Id: UUVS34HV-V1-ST1.1
- Incremental: c2e335
- Tags: release-keys
- CPU Abilist: arm64-v8a
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/ctwo/ctwo:14/UUVS34HV-V1-ST1.1/c2e335:user/release-keys
- OTA version: 
- Branch: user-15-UUVS34HV-V1-ST1.1-c2e335-release-keys-6114
- Repo: motorola/ctwo
